<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'permadi',

    /*
     * Package.
     */
    'package'   => 'kompetensi',

    /*
     * Modules.
     */
    'modules'   => ['kompetensi'],


    'kompetensi'       => [
        'model'             => 'Permadi\Kompetensi\Models\Kompetensi',
        'table'             => 'kompetensis',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', 'id',  'name',  'title',  'heading',  'sub_heading',  'abstract',  'content',  'meta_title',  'meta_keyword',  'meta_description',  'banner',  'images',  'compile',  'view',  'category',  'order',  'slug',  'status',  'upload_folder',  'deleted_at',  'created_at',  'updated_at',  'PRIMARY'],
        'translatable'      => ['id',  'name',  'title',  'heading',  'sub_heading',  'abstract',  'content',  'meta_title',  'meta_keyword',  'meta_description',  'banner',  'images',  'compile',  'view',  'category',  'order',  'slug',  'status',  'upload_folder',  'deleted_at',  'created_at',  'updated_at',  'PRIMARY'],

        'upload-folder'     => '/uploads/kompetensi/kompetensi',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
];
