This is a Laravel 5 package that provides kompetensi management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `permadi/kompetensi`.

    "permadi/kompetensi": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Permadi\Kompetensi\Providers\KompetensiServiceProvider::class,

```

And also add it to alias

```php
'Kompetensi'  => Permadi\Kompetensi\Facades\Kompetensi::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Permadi\Kompetensi\Providers\KompetensiServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Permadi\Kompetensi\Providers\KompetensiServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Permadi\Kompetensi\Providers\KompetensiServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Permadi\Kompetensi\Providers\KompetensiServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Permadi\Kompetensi\Providers\KompetensiServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Permadi\Kompetensi\Providers\KompetensiServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


