@include('public::notifications')
<div class="card-box">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Kompetensis </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/kompetensi/kompetensi/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Kompetensi</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('kompetensi::kompetensi.label.name')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.title')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.heading')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.sub_heading')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.abstract')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.content')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.meta_title')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.meta_keyword')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.meta_description')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.banner')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.images')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.compile')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.view')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.category')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.order')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.PRIMARY')!!}</th>
                    <th width="150">{!! trans('kompetensi::kompetensi.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($kompetensis as $kompetensi)
                <tr>
                    <td>{{ $kompetensi->name }}</td>
                    <td>{{ $kompetensi->title }}</td>
                    <td>{{ $kompetensi->heading }}</td>
                    <td>{{ $kompetensi->sub_heading }}</td>
                    <td>{{ $kompetensi->abstract }}</td>
                    <td>{{ $kompetensi->content }}</td>
                    <td>{{ $kompetensi->meta_title }}</td>
                    <td>{{ $kompetensi->meta_keyword }}</td>
                    <td>{{ $kompetensi->meta_description }}</td>
                    <td>{{ $kompetensi->banner }}</td>
                    <td>{{ $kompetensi->images }}</td>
                    <td>{{ $kompetensi->compile }}</td>
                    <td>{{ $kompetensi->view }}</td>
                    <td>{{ $kompetensi->category }}</td>
                    <td>{{ $kompetensi->order }}</td>
                    <td>{{ $kompetensi->PRIMARY }}</td>
                    <td><span class="label status-{{ $kompetensi->status }}"> {{ $kompetensi->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/kompetensi/kompetensi/{!! $kompetensi->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/kompetensi/kompetensi/{!! $kompetensi->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/kompetensi/kompetensi/{!! $kompetensi->getRouteKey() !!}" 
                            href="trans_url('/user')/kompetensi/kompetensi/{!! $kompetensi->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $kompetensis->links() }}
</div>