@include('public::notifications')
<div class="card-box">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $kompetensi['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/kompetensi/kompetensi') }}" class="btn btn-default"> {{ trans('cms.back')  }}</a>
                <a href="{{ trans_url('/user/kompetensi/kompetensi') }}/{!! $module->getRouteKey() !!}/edit" class="btn btn-success"> {{ trans('cms.edit')  }}</a>
                <a href="{{ trans_url('/user/kompetensi/kompetensi') }}/{!! $module->getRouteKey() !!}/copy" class="btn btn-warning"> {{ trans('cms.copy')  }}</a>
                <a href="{{ trans_url('/user/kompetensi/kompetensi') }}/{!! $module->getRouteKey() !!}/delete" class="btn btn-danger"> {{ trans('cms.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('kompetensi::kompetensi.label.id') !!}
                </label><br />
                    {!! $kompetensi['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('kompetensi::kompetensi.label.name') !!}
                </label><br />
                    {!! $kompetensi['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('kompetensi::kompetensi.label.title') !!}
                </label><br />
                    {!! $kompetensi['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="heading">
                    {!! trans('kompetensi::kompetensi.label.heading') !!}
                </label><br />
                    {!! $kompetensi['heading'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="sub_heading">
                    {!! trans('kompetensi::kompetensi.label.sub_heading') !!}
                </label><br />
                    {!! $kompetensi['sub_heading'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="abstract">
                    {!! trans('kompetensi::kompetensi.label.abstract') !!}
                </label><br />
                    {!! $kompetensi['abstract'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="content">
                    {!! trans('kompetensi::kompetensi.label.content') !!}
                </label><br />
                    {!! $kompetensi['content'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="meta_title">
                    {!! trans('kompetensi::kompetensi.label.meta_title') !!}
                </label><br />
                    {!! $kompetensi['meta_title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="meta_keyword">
                    {!! trans('kompetensi::kompetensi.label.meta_keyword') !!}
                </label><br />
                    {!! $kompetensi['meta_keyword'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="meta_description">
                    {!! trans('kompetensi::kompetensi.label.meta_description') !!}
                </label><br />
                    {!! $kompetensi['meta_description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="banner">
                    {!! trans('kompetensi::kompetensi.label.banner') !!}
                </label><br />
                    {!! $kompetensi['banner'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('kompetensi::kompetensi.label.images') !!}
                </label><br />
                    {!! $kompetensi['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="compile">
                    {!! trans('kompetensi::kompetensi.label.compile') !!}
                </label><br />
                    {!! $kompetensi['compile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="view">
                    {!! trans('kompetensi::kompetensi.label.view') !!}
                </label><br />
                    {!! $kompetensi['view'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category">
                    {!! trans('kompetensi::kompetensi.label.category') !!}
                </label><br />
                    {!! $kompetensi['category'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('kompetensi::kompetensi.label.order') !!}
                </label><br />
                    {!! $kompetensi['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('kompetensi::kompetensi.label.slug') !!}
                </label><br />
                    {!! $kompetensi['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('kompetensi::kompetensi.label.status') !!}
                </label><br />
                    {!! $kompetensi['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('kompetensi::kompetensi.label.upload_folder') !!}
                </label><br />
                    {!! $kompetensi['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('kompetensi::kompetensi.label.deleted_at') !!}
                </label><br />
                    {!! $kompetensi['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('kompetensi::kompetensi.label.created_at') !!}
                </label><br />
                    {!! $kompetensi['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('kompetensi::kompetensi.label.updated_at') !!}
                </label><br />
                    {!! $kompetensi['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="PRIMARY">
                    {!! trans('kompetensi::kompetensi.label.PRIMARY') !!}
                </label><br />
                    {!! $kompetensi['PRIMARY'] !!}
            </div>
        </div>
    </div>
</div>