<?php

// Admin routes for kompetensi
Route::group(['prefix' => trans_setlocale().'/admin/kompetensi', 'middleware' => ['web', 'auth.role:admin']], function () {
    Route::resource('kompetensi', 'Permadi\Kompetensi\Http\Controllers\KompetensiAdminController');
});

// User routes for kompetensi
Route::group(['prefix' => trans_setlocale().'/user/kompetensi', 'middleware' => ['web', 'auth.role:user']], function () {
    Route::resource('kompetensi', 'Permadi\Kompetensi\Http\Controllers\KompetensiUserController');
});

// Public routes for kompetensi
Route::group(['prefix' => trans_setlocale(), 'middleware' => ['web']], function () {
    Route::get('kompetensi/kompetensi', 'Permadi\Kompetensi\Http\Controllers\KompetensiPublicController@index');
    Route::get('kompetensi/kompetensi/{slug?}', 'Permadi\Kompetensi\Http\Controllers\KompetensiPublicController@show');
});
