<?php

namespace Permadi\Kompetensi\Repositories\Eloquent;

use Permadi\Kompetensi\Interfaces\KompetensiRepositoryInterface;
use Litepie\Database\Eloquent\BaseRepository;

class KompetensiRepository extends BaseRepository implements KompetensiRepositoryInterface
{
    /**
     * @var array
     */
    protected $fieldSearchable = [
        'name'  => 'like'
    ];

    public function boot()
    {
        $this->pushCriteria(app('Litepie\Database\Criteria\RequestCriteria'));
    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('package.kompetensi.kompetensi.model');
    }
}
