@extends('admin::curd.index')
@section('heading')
<i class="fa fa-file-text-o"></i> {!! trans('kompetensi::kompetensi.name') !!} <small> {!! trans('cms.manage') !!} {!! trans('kompetensi::kompetensi.names') !!}</small>
@stop

@section('title')
{!! trans('kompetensi::kompetensi.names') !!}
@stop

@section('breadcrumb')
<ol class="breadcrumb">
    <li><a href="{!! trans_url('admin') !!}"><i class="fa fa-dashboard"></i> {!! trans('cms.home') !!} </a></li>
    <li class="active">{!! trans('kompetensi::kompetensi.names') !!}</li>
</ol>
@stop

@section('entry')
<div class="box box-warning" id='kompetensi-kompetensi-entry'>
</div>
@stop

@section('tools')
@stop

@section('content')
<table id="kompetensi-kompetensi-list" class="table table-striped table-bordered">
    <thead>
        <th>{!! trans('kompetensi::kompetensi.label.name')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.title')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.heading')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.sub_heading')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.abstract')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.content')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.meta_title')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.meta_keyword')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.meta_description')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.banner')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.images')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.compile')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.view')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.category')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.order')!!}</th>
                    <th>{!! trans('kompetensi::kompetensi.label.PRIMARY')!!}</th>
    </thead>
</table>
@stop

@section('script')
<script type="text/javascript">

var oTable;
$(document).ready(function(){
    app.load('#kompetensi-kompetensi-entry', '{!!URL::to('admin/kompetensi/kompetensi/0')!!}');
    oTable = $('#kompetensi-kompetensi-list').dataTable( {
        "ajax": '{!! URL::to('/admin/kompetensi/kompetensi') !!}',
        "columns": [
            {data :'name'},
                    {data :'title'},
                    {data :'heading'},
                    {data :'sub_heading'},
                    {data :'abstract'},
                    {data :'content'},
                    {data :'meta_title'},
                    {data :'meta_keyword'},
                    {data :'meta_description'},
                    {data :'banner'},
                    {data :'images'},
                    {data :'compile'},
                    {data :'view'},
                    {data :'category'},
                    {data :'order'},
                                            {data :'PRIMARY'},
        ],
        "pageLength": 50
    });

    $('#kompetensi-kompetensi-list tbody').on( 'click', 'tr', function () {

        if ($(this).hasClass('selected') ) {
            $(this).removeClass('selected');
        } else {
            oTable.$('tr.selected').removeClass('selected');
            $(this).addClass('selected');
        }

        var d = $('#kompetensi-kompetensi-list').DataTable().row( this ).data();

        $('#kompetensi-kompetensi-entry').load('{!!URL::to('admin/kompetensi/kompetensi')!!}' + '/' + d.id);

    });
});
</script>
@stop

@section('style')
@stop

