<?php

namespace Permadi\Kompetensi\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class KompetensiListTransformer extends TransformerAbstract
{
    public function transform(\Permadi\Kompetensi\Models\Kompetensi $kompetensi)
    {
        return [
            'id'                => $kompetensi->getRouteKey(),
            'id'                => $kompetensi->id,
            'name'              => $kompetensi->name,
            'title'             => $kompetensi->title,
            'heading'           => $kompetensi->heading,
            'sub_heading'       => $kompetensi->sub_heading,
            'abstract'          => $kompetensi->abstract,
            'content'           => $kompetensi->content,
            'meta_title'        => $kompetensi->meta_title,
            'meta_keyword'      => $kompetensi->meta_keyword,
            'meta_description'  => $kompetensi->meta_description,
            'banner'            => $kompetensi->banner,
            'images'            => $kompetensi->images,
            'compile'           => $kompetensi->compile,
            'view'              => $kompetensi->view,
            'category'          => $kompetensi->category,
            'order'             => $kompetensi->order,
            'slug'              => $kompetensi->slug,
            'status'            => $kompetensi->status,
            'upload_folder'     => $kompetensi->upload_folder,
            'deleted_at'        => $kompetensi->deleted_at,
            'created_at'        => $kompetensi->created_at,
            'updated_at'        => $kompetensi->updated_at,
            'PRIMARY'           => $kompetensi->PRIMARY,
        ];
    }
}